/*
  Bloomberg.com Symbol/Site Search Autocomplete - CSS Stylesheet

  $Id: symautocomplete.css,v 1.11 2010/01/07 18:17:25 asarkar Exp $
  $Source: /bbsrc/web/com/bloomberg/symsearch/webmacro/RCS/symautocomplete.css,v $
*/

.symac_separatorRow td a:link,
.symac_separatorRow td a:visited,
.symac_separatorRow td a:hover,
.symac_separatorRow td a:active,
.symac_separatorRow_highlight td a:link,
.symac_separatorRow_highlight td a:visited,
.symac_separatorRow_highlight td a:hover,
.symac_separatorRow_highlight td a:active
{
  text-decoration: none;
  color: #0066bd;
  font-weight: bold;
}

.symac_resultRow td a:link,
.symac_resultRow td a:visited,
.symac_resultRow td a:hover,
.symac_resultRow td a:active,
.symac_resultRow_highlight td a:link,
.symac_resultRow_highlight td a:visited,
.symac_resultRow_highlight td a:hover,
.symac_resultRow_highlight td a:active
{
  text-decoration: none;
  color: #173f5f;
  font-weight: normal;
}

.symac_normalText
{
  background-color: #dde3eb;
  color: #000000;
  text-align: left;
  font-family: verdana, sans serif;
  font-weight: bold;
  font-size: 11px;
}

.symac_grayText
{
  background-color: #dde3eb;
  color: #646464;
  text-align: center;
  font-family: verdana, sans serif;
  font-weight: bold;
  font-size: 11px;
}

#symac_suggest
{
  position: absolute;
  top: 80px;
  left: 39px;
  width: 600px;
  border: 2px ridge #E8E8E8;
  text-align: left;
  font-family: verdana, sans serif;
  font-size: 11px;
  visibility: hidden;
  z-index: 110; 
}

table.symac_suggestTable
{
 width: 100%; 
 border-collapse: collapse;
}

tr.symac_resultRow
{
 background-color: #DDE3EB;
 vertical-align: top;
}

tr.symac_resultRow_highlight
{
  background-color: #D4D0E8;
  cursor: pointer;
  vertical-align: top;
}

tr.symac_separatorRow
{
 background-color: #FFFFFF;
}

tr.symac_separatorRow_highlight
{
  background-color: #D4D0E8;
  cursor: pointer;
}
